=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := e2e_tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
	mv debian/google-osconfig-agent/usr/bin/osconfig debian/google-osconfig-agent/usr/bin/google_osconfig_agent

override_dh_installsystemd:
	dh_installsystemd --no-restart-after-upgrade --no-restart-on-upgrade
