## google-osconfig-agent 20210112.00

=== debian/changelog ===
google-osconfig-agent (20210112.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic
  * Relax debhelper requirement to debhelper 10
  * Build with golang-1.13

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 15 Jan 2021 01:17:42 +0100

google-osconfig-agent (20210112.00-0ubuntu1) hirsute; urgency=medium

  * New upstream release (LP: #1911689)
  * Update vendored go modules
  * debian/copyright: Update with vendored module changes

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 14 Jan 2021 14:55:46 +0100

google-osconfig-agent (20200625.00-0ubuntu3) groovy; urgency=medium

  * debian/patches/: Drop skipping DeepEqual check
  * debian/rules: Build the package as preferred by upstream (LP: #1900897)
    - Strip the binary
    - Set main.version

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Oct 2020 21:34:05 +0200

google-osconfig-agent (20200625.00-0ubuntu2) groovy; urgency=medium

  * debian/extra/vendor/*: Add vendored module sources (LP: #1896246)
  * debian/control: Drop unused Go build dependencies

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 30 Sep 2020 16:14:25 +0200
