=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,20 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := e2e_tests
+export PATH := /usr/lib/go-1.13/bin:${PATH}
+# do what newer dh-golang would do to work with Go 1.13
+export GOCACHE := ${CURDIR}/_build/go-build
+export GO111MODULE = off
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+
+override_dh_auto_configure:
+	cp -r debian/extra/vendor ./
+	dh_auto_configure
+
+override_dh_auto_build:
+	dh_auto_build -O--buildsystem=golang -- -ldflags="-s -w -X main.version=$(shell dpkg-parsechangelog -S Version)"
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
@@ -11,3 +22,6 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --no-restart-after-upgrade --no-restart-on-upgrade
+
+override_dh_clean:
+	dh_clean vendor/
