## google-osconfig-agent 20210219.00

=== debian/changelog ===
google-osconfig-agent (20210219.00-0ubuntu1~16.04.0) xenial; urgency=medium

  * Rebuild for Xenial with the following changes:
    - Relax debhelper requirement to debhelper 9
      Also build-depend on dh-systemd and use dh --with systemd
    - Build with golang-1.13

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 01 Mar 2021 16:19:34 +0100

google-osconfig-agent (20210219.00-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * debian/copyright: Fix format

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 01 Mar 2021 15:34:47 +0100

google-osconfig-agent (20210218.00-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Update vendored modules

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 18 Feb 2021 20:50:28 +0100

google-osconfig-agent (20210209.00-0ubuntu1) hirsute; urgency=medium

  * New upstream release (LP: #1911689)
  * debian/gbp.conf: Use proper tag format for Ubuntu
  * debian/postrm: Add double quotes around $1

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 11 Feb 2021 15:59:05 +0100
