## google-osconfig-agent 20210608.1

=== debian/changelog ===
google-osconfig-agent (20210608.1-0ubuntu3) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 16:59:37 +0000

google-osconfig-agent (20210608.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:52:34 -0600

google-osconfig-agent (20210608.1-0ubuntu1) impish; urgency=medium

  * New upstream version 20210608.1. (LP: #1938553)
  * d/extra/vendor:
    - Update vendored guest-logging-go/logger.
    - Update vendored agentendpoint/v1.
    - Update vendored cos/tools.git/src/pkg/cos.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Fri, 30 Jul 2021 18:35:05 +0530
