=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := e2e_tests
-export PATH := /usr/lib/go-1.13/bin:${PATH}
-# do what newer dh-golang would do to work with Go 1.13
-export GOCACHE := ${CURDIR}/_build/go-build
-export GO111MODULE = off
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang,systemd
+	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
 override_dh_auto_configure:
 	cp -r debian/extra/vendor ./
