## google-osconfig-agent 20220824.00

=== debian/changelog ===
google-osconfig-agent (20220824.00-0ubuntu1~18.04.1) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #1996735)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 17 Nov 2022 19:27:18 +0530

google-osconfig-agent (20220824.00-0ubuntu1) lunar; urgency=medium

  * New upstream version 20220824.00. (LP: #1996735)
  * Update vendored google.golang.org/genproto.
  * Override deb build settings for 1.16+ compatibility.
  * Deprecate old config directory in favor of new cache directory.
  * Install var/lib/google_osconfig_agent directory.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 10 Nov 2022 17:13:49 +0530

google-osconfig-agent (20210608.1-0ubuntu1~18.04.1) bionic; urgency=medium

  * d/rules: Set GO111MODULE to "off" to avoid
    using internet during build.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Wed, 08 Sep 2021 22:42:39 +0530

google-osconfig-agent (20210608.1-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic. (LP: #1938553)
    - Lower dh-compat to 11.
    - Use golang-1.13-go instead of golang-any.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Fri, 03 Sep 2021 14:11:10 +0530
