## google-osconfig-agent 20230504.00

=== debian/changelog ===
google-osconfig-agent (20230504.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 25 May 2023 15:41:46 +0530

google-osconfig-agent (20230504.00-0ubuntu1) mantic; urgency=medium

  * New upstream version 20230504.00. (LP: #2020762)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 25 May 2023 15:10:30 +0530

google-osconfig-agent (20230330.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #2015501)
  * d/{rules,control}: Use Go 1.18 for build

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 27 Apr 2023 01:03:09 +0200
