## google-osconfig-agent 20240320.00

=== debian/changelog ===
google-osconfig-agent (20240320.00-0ubuntu1~20.04.1) focal-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 09:16:20 +0530

google-osconfig-agent (20240320.00-0ubuntu1~20.04.0) focal; urgency=medium

  * Rebuild for Focal. (LP: #2064580)
    - d/{rules,control}: use Go 1.21 for using the "slices" module.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 06 May 2024 15:32:20 +0100

google-osconfig-agent (20240320.00-0ubuntu1) oracular; urgency=medium

  [ Chloé 'kajiya' Smith ]
  * New upstream version for upstream tag 20240320.00. (LP: #2064580)

  [ Mitchell Dzurick ]
  * d/patches - Disable TestGetAptGPGKey for LP build environment (mitchdz)

  [ Utkarsh Gupta ]
  * Add missing n-c-r d/ch entries.
  * Add DEP3 headers & refresh the patch.
  * Update vendored dependencies.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Thu, 02 May 2024 21:56:35 +0100

google-osconfig-agent (20230504.00-0ubuntu3) noble; urgency=medium

  * No-change rebuild against Go 1.22.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 08 Apr 2024 14:58:21 +1200

google-osconfig-agent (20230504.00-0ubuntu2) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 15:59:35 +1200
