## google-osconfig-agent 20240524.03

=== debian/changelog ===
google-osconfig-agent (20240524.03-0ubuntu2~22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 09:56:20 +1000

google-osconfig-agent (20240524.03-0ubuntu2~22.04.0) jammy; urgency=medium

  * Rebuild for Jammy.
    - Bump golang version to 1.22.
    - Revert the addition of
      d/p/0002-Edit-TestAptRepositories-for-signed-repos.patch.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 06 Aug 2024 22:52:48 +0100

google-osconfig-agent (20240524.03-0ubuntu2) oracular; urgency=medium

  * Update vendored dependencies.
  * Set DH_GOLANG_INSTALL_EXTRA to editions_defaults.binpb

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sat, 03 Aug 2024 15:54:47 +0900

google-osconfig-agent (20240524.03-0ubuntu1) oracular; urgency=medium

  * New upstream version for upstream tag 20240524.03. (LP: #2073161)
  * d/p/0002-Edit-TestAptRepositories-for-signed-repos.patch: Add patch to
    fix the failing and the blocking `TestAptRepositories` as it doesn't
    account for the repo files being signed. This patch adds the expected
    snippet "[signed-by=<managed-GPG-file>]" to the output.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 15 Jul 2024 21:28:39 +0100

google-osconfig-agent (20240320.00-0ubuntu1~22.04.0) jammy; urgency=medium

  * Rebuild for Jammy. (LP: #2064580)
    * d/{rules,control}: use Go 1.21 for using the "slices" module.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 06 May 2024 18:39:35 +0100

google-osconfig-agent (20230504.00-0ubuntu1~22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/extra/vendor/googgle.golang.org/protobuf was
      patched with a backport of f01a588e5810b90996452eec4a28f22a0afae023
      in files encoding/protojson/well_known_types.go,
      internal/encoding/json/decode.go.
    - debian/extra/vendor adding patches-applied and README.txt for
      track/documentation propose about patches applied in vendored sources.
    - CVE-2024-24786

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 13 Mar 2024 12:56:19 -0300

google-osconfig-agent (20230504.00-0ubuntu1~22.04.0) jammy; urgency=medium

  * No-change rebuild for Jammy.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 25 May 2023 15:33:15 +0530

google-osconfig-agent (20230330.00-0ubuntu1~22.04.0) jammy; urgency=medium

  * No-change rebuild for Jammy. (LP: #2015501)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 27 Apr 2023 00:37:14 +0200

google-osconfig-agent (20220824.00-0ubuntu1~22.04.1) jammy; urgency=medium

  * No-change rebuild for Jammy. (LP: #1996735)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 17 Nov 2022 18:18:30 +0530
