=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 
 export DH_GOLANG_EXCLUDES := e2e_tests
 export DH_GOLANG_BUILDPKG := github.com/GoogleCloudPlatform/osconfig github.com/GoogleCloudPlatform/osconfig/agentconfig github.com/GoogleCloudPlatform/osconfig/agentendpoint github.com/GoogleCloudPlatform/osconfig/attributes github.com/GoogleCloudPlatform/osconfig/clog github.com/GoogleCloudPlatform/osconfig/external github.com/GoogleCloudPlatform/osconfig/inventory github.com/GoogleCloudPlatform/osconfig/osinfo github.com/GoogleCloudPlatform/osconfig/ospatch github.com/GoogleCloudPlatform/osconfig/packages github.com/GoogleCloudPlatform/osconfig/policies github.com/GoogleCloudPlatform/osconfig/policies/recipes github.com/GoogleCloudPlatform/osconfig/retryutil github.com/GoogleCloudPlatform/osconfig/tasker github.com/GoogleCloudPlatform/osconfig/util github.com/GoogleCloudPlatform/osconfig/util/mocks
+export DH_GOLANG_INSTALL_EXTRA := vendor/google.golang.org/protobuf/internal/editiondefaults/editions_defaults.binpb
 
-# use Go 1.21 as golang-any defaults to Go 1.13, which
+# use Go 1.22 as golang-any defaults to Go 1.13, which
 # doesn't have new features needed by this package.
-export PATH := /usr/lib/go-1.21/bin:$(PATH)
+export PATH := /usr/lib/go-1.22/bin:$(PATH)
 
 # temporary build path; needed by newer Go.
 OUR_GOPATH := $(CURDIR)/.gopath
