## google-osconfig-agent 20240926.03

=== debian/changelog ===
google-osconfig-agent (20240926.03-0ubuntu1~24.10.0) oracular; urgency=medium

  * Rebuild for Oracular.
    
 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Fri, 15 Nov 2024 12:57:00 +0000

google-osconfig-agent (20240926.03-0ubuntu1) plucky; urgency=medium

  * New upstream version for upstream tag 20240926.03. (LP: #2084496)
     * Golang revendoring.
     * Add new debian/source/include-binaries entries.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 14 Oct 2024 19:14:20 +0100
