## google-osconfig-agent 20250115.01

=== debian/changelog ===
google-osconfig-agent (20250115.01-0ubuntu2) plucky; urgency=medium

  * No-change rebuild against Go 1.24.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Mon, 24 Feb 2025 09:33:51 +0000

google-osconfig-agent (20250115.01-0ubuntu1) plucky; urgency=medium

  * New upstream version for upstream tag 20250115.01. (LP: #2096657)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Fri, 24 Jan 2025 16:58:29 +0000
