=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: google-osconfig-agent
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Balint Reczey <rbalint@ubuntu.com>
+Uploaders: Utkarsh Gupta <utkarsh@ubuntu.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-1.22-go
+               golang-any
 Standards-Version: 4.5.0
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/google-osconfig-agent
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/google-osconfig-agent -b ubuntu/master
