## google-osconfig-agent 20250416.02

=== debian/changelog ===
google-osconfig-agent (20250416.02-0ubuntu1) questing; urgency=medium

  * New upstream version for upstream tag 20250416.02. (LP: #2113875)
    * Golang re-downloading and re-vendoring.
    * Edited d/watch to avail of pagination in the repo

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 10 Jun 2025 13:43:14 +0100
