## google-osconfig-agent 20250701.00

=== debian/changelog ===
google-osconfig-agent (20250701.00-0ubuntu1) questing; urgency=medium

  * [FFe] New version for upstream tag 20250701.00 (LP: #2126660)
    * Bump golang version to 1.24
      * Goland re-downloading and re-vendoring
    * Removed the additional `install` lines in d/rules as they are already
      implemented in d/install (and it's just confusing).
    * Edited d/watch again to avail of more pagination in the repo

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 30 Sep 2025 22:08:21 +0100
