## google-osconfig-agent 20251028.00

=== debian/changelog ===
google-osconfig-agent (20251028.00-0ubuntu2) resolute; urgency=medium

  * Force golang-1.25 as 1.24 is not available for s390x (LP: #2139288)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 09 Feb 2026 14:45:27 +0000

google-osconfig-agent (20251028.00-0ubuntu1) resolute; urgency=medium

  * New version from upstream tag 20251028.00 (LP: #2139288)
    * Golang vendoring refresh
    * Upstream updated `policies/apt_test.go` which now makes
      d/p/0002-Edit-TestAptRepositories-for-signed-repos.patch redundant,
      so it's now dropped. Also refreshed d/p/0001-Disable-TestGetApt...

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Thu, 05 Feb 2026 11:35:27 +0100

google-osconfig-agent (20250701.00-0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:40:49 +0100
