=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 
-# use Go 1.24 to avail of the toolchain bump
-export PATH := /usr/lib/go-1.24/bin:$(PATH)
+# use Go 1.25
+export PATH := /usr/lib/go-1.25/bin:$(PATH)
 
-# Force local vendoring (as golang-1.24 has not been backported to releases < 25.04)
+# Force local vendoring (as golang-1.24 has not been backported to releases < 25.04
+# and 1.24 is also broken for s390x)
 export GOTOOLCHAIN := local
 export GOPROXY := off
 export GOFLAGS := -mod=vendor
